# Markdown-Vorlage

---

# Inhaltsverzeichnis
1. [Überschriften](#1-überschriften)
2. [Formatierung von Text](#2-formatierung-von-text)
3. [Listen](#3-listen)
4. [Links und Bilder](#4-links-und-bilder)
5. [Tabellen](#5-tabellen)
6. [Definitionen](#6-definitionen)
7. [Fußnoten](#7-fussnoten)
8. [Emoji](#8-emojis)
9. [Sonstiges](#9-sonstiges)

---

# 1. Überschriften {#1-überschriften}

# Überschrift ersten Grades
Auch eine Überschrift ersten Grades
===================================
## Überschrift zweiten Grades
Auch eine Überschrift zweiten Grades
------------------------------------
### Überschift dritten Grades
#### Überschrift vierten Grades
...
###### Überschrift sechsten Grades

---

# 2. Formatierung von Text {#2-formatierung-von-text}

Es gibt normalen Text, **fettgedruckten Text**, *schiefen Text*, ==etwas sehr wichtiges==, oder auch Text wie H~2~O sowie X^2^ und  
> ein Zitat

oder auch `code-einbettungen`

sowie 

```
mehrzeiliger 
Code
```

---

# 3. Listen {#3-listen}

Eine einfache Liste:
- mit 
- mehreren 
- Einträgen

Eine geordnete Liste:
1. mit 
2. auf einander folgenden
3. Einträgen
5. sein sollten
4. welche nicht durcheinander

Eine To-Do Liste:
- [ ] mit
- [x] mehreren
- [ ] Einträgen

---

# 4. Links und Bilder {#4-links-und-bilder}

Das ist ein [Link](https://www.kerbalspaceprogram.com/game/kerbal-space-program-2/) zu der Website von Kerbal Space Program 2. Und hier ist ein Bild von Kerbal Space Program 2 ![KSP-Bild](https://www.kerbalspaceprogram.com/wp-content/uploads/2019/09/Kerbin-from-Space-with-Emblem.jpg)

---

# 5. Tabellen {#5-tabellen}

Eine einfache Tabelle:
| mit zwei | Spalten |
| -------- | ------- |
| und | mehreren |
| Einträgen | ... |

Eine Tabelle mit Ausrichtung:
| linke Spalte | zentrierte Spalte | rechte Spalte |
| :--- | :---: | ---: |
| linker Eintrag | zentrierter Eintrag | rechter Eintrag |

---

# 6. Definitionen {#6-definitionen}

Erste Definition
: Definition der ersten Definition

Zweite Definition
: Definition der zweiten Definition

---

# 7. Fußnoten {#7-fussnoten}

Hier ist eine einfache Fußnote [^1] und hier eine mehrzeilige Fußnote [^bignote]

[^1]: Hier ist der Text zur Fußnote
[^bignote]: Das ist eine mehrzeilige
    Fußnote mit so vielen Zeilen
    wie man mag.

---

# 8. Emojis {#8-emojis}

So bindet man Emojis ein :joy:, :book: oder 😄.

---

# 9. Sonstiges {#9-sonstiges}


---
